@media (max-width: 767px) 

{

	.hunderter .ce-bodytext {display: none;}
	
	.hiddenmobile {display: none;}
     .hotline,  
	.logo {width: 100% !important;}

	.kopfbereich .col-3 {
    width: 100% !important;
    float: right;
    flex: inherit;
		max-width: inherit;
}
	
	.mobilepadding {padding: 2% 0;}
	
	.logo img {max-width: 320px; }
	.logo .ce-left .ce-gallery {float:right;}
	.animation .ce-bodytext {display: none;}
	h1, .h1 {
		font-size: 1.5rem !important;
}
	
		h2, .h2 {
		font-size: 1.2rem!important;
}
	
		h3, .h3 {
		font-size: 1.0rem!important;
}	
	
	
	.logo .ce-bodytext p {
  
    right: 208px;
}
	
	
	#c67 .ce-row {
    float: left;
    width: 20.0%;
	
}	

.footercontainer .col-4 {
    width: 100%;
    flex: inherit;
    max-width: inherit;
    text-align: center;
}
	
	.copyright {
		font-size: 10px;}
	
	.spruch .ce-bodytext {
    color: #fff !important;
    font-size: 24px;
}
	
}




